1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Teebhar, 28.12.2009 #1
    Teebhar

    Teebhar Threadstarter Neuer Benutzer

    Hallo,
    es tut mir irgendwie leid euch mit noch einem Thread dazu zu belästigen aber ich konnte nach langem Suchen keine konkrete Problemlösung finden.

    Meine Daten :
    G1 - Firmware Version 1.6

    Habe mir jetzt einen Adapter von HTC gekauft , den hier :
    [​IMG]

    Passt auch alles prima, nur Ton bekomme ich nicht, das Widget habe ich mir auch schon geladen, bringen tut es nichts. Besitzt hier jemand einen funktionierenden Adapter bei Version 1.6 und möchte mir sagen, wo man ihn erwerben kann?

    Grüße aus Frankfurt
     
  2. Melbar, 28.12.2009 #2
    Melbar

    Melbar Android-Hilfe.de Mitglied

    Hallo,

    es gibt mehrere Widgets, einige beseitigen das Problem nur unter 1.5. Dieses Widget funktioniert bei mir problemlos. Siehe auch hier.

    Gruß
    Stefan
     
    Teebhar bedankt sich.
  3. Teebhar, 28.12.2009 #3
    Teebhar

    Teebhar Threadstarter Neuer Benutzer

    danke sehr! funktioniert prima :)
     
  4. suiluj, 27.09.2010 #4
    suiluj

    suiluj Neuer Benutzer

    Also wenn ich die Anwendung installiere dann kann ich sie nicht öffen , da sie nicht in meinen Programmen aufgelistet wird ?!
    Wenn ich sie aber ein zweites mal installiere kommt die Meldung das jetzt eine andere Anwendung ersetzt wird , weil ich sie ja schon installiert habe .. Man , warum kann man da nicht einfach seine Kopfhörer anstecken und fertig ?!

    EDIT: hat sich erledigt , sry .. Wusste nicht das es ein Widget ist :D